h1, h2, h3, h4, h5, h6 {
	font:20px Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	line-height:30px;
	margin: 0 0 0 0;
}

.header {
        background-image: url("images/escapeso.gif");
        background-repeat: repeat-x;
	background-position: center left;
        background-color: #97acaf;
	white-space: nowrap;
        FONT-WEIGHT: normal;
        FONT-SIZE: 13pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        COLOR: #FFFFFF;
	padding-left:10px;
        padding-top:18px;
}
.header_noshadow {
        background-image: url("images/escapeso_noshadow.gif");
        background-repeat: repeat-x;
        background-position: center left;
        background-color: #97acaf;
        white-space: nowrap;
}
.footer {
        FONT-WEIGHT: bold;
        FONT-SIZE: 12pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        COLOR:#FFFFFF;
        background-color:#433232;
        PADDING:3px;
}
.submenu {
	background-color: #A3B8CC;
        FONT-WEIGHT: bold;
        FONT-SIZE: 11pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        COLOR: #433232;
	white-space: nowrap;
	TEXT-DECORATION: none;
}
.submenu_td {
	background-color: #97acaf;
	border-style: solid;
	border-right-width: 0px;
	//border-right-color: #CCCCCC;
	border-left-width: 2px;
	border-left-color: #433232;
	border-top-width: 0px;
	//border-top-color: #CCCCCC;
	border-bottom-width: 0px;
	padding: 3px;
}
.submenu_td_left {
        background-color: #A3B8CC;
        border-style: solid;
        border-right-width: 2px;
        border-right-color: #CCCCCC;
        border-left-width: 2px;
        border-left-color: #CCCCCC;
        border-top-width: 1px;
        border-top-color: #CCCCCC;
        border-bottom-width: 0px;
        padding: 3px;
}
.title {
    FONT-WEIGHT: bold; 
	FONT-SIZE: 12pt; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	COLOR:#FFFFFF; 
	background-color:#433232; 
	PADDING:3px;
}
.title2 {
        FONT-SIZE: 12pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        COLOR:#FFFFFF;
        background-color:#433232;
        PADDING:3px;
}

.content {
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	PADDING-TOP:15px;
	PADDING-BOTTOM:15px;
	PADDING-LEFT:15px;
	PADDING-RIGHT:30px;
}
.tablepadding {
        PADDING-TOP:15px;
        PADDING-BOTTOM:15px;
        PADDING-LEFT:15px;
        PADDING-RIGHT:30px;
}
.tablecontent {
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.tablecontentwithborder {
        border-style: solid;
        border-width: 1px;
        border-color: #CCCCCC;
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.tablecontentdarkgray {
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        background: #CCCCCC;
}
.tablecontentgray {
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background: #EEEEEE;
}
.formcontent {
	text-align: right;
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.navleft_nowrap {
        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #36414D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; white-space: nowrap; 
}
.navleft {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #36414D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; padding-left:10px;
}
.navleftr {
        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #36414D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; white-space: wrap;
}

.navleft:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #36414D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.navleftyellow {
        FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #36414D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; padding-left:10px; background: #D5DB2A;
}
td.title {
        FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:#FFFFFF; background-color:#433232; PADDING:5px;
}
td.minititle {
        FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:#FFFFFF; background-color:#433232; PADDING:5px;
}
.heading {
        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #36414D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.calc_border {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
}
.calc_menu {
        border-style: solid;
        border-width: 1px;
        border-color: #999999;
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        PADDING:5px;
	background-color:#CCCCCC;
}
.calc_menutext {
        COLOR: #999999;
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        PADDING:5px;
	TEXT-DECORATION: none;
}
.calc_menutext:hover {
        COLOR: #000000;
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        PADDING:5px;
	TEXT-DECORATION: underline;
}
.calc_menutextactive {
        COLOR: #000000;
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        PADDING:5px;
        TEXT-DECORATION: none;
}
.calc_menuactive {
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        PADDING:5px;
	background-color:#FFFFFF;
}
.calc_menuactive2 {
        FONT-SIZE: 10pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        PADDING:5px;
    background-color:#FFFFFF;
}

.calc_activetitle {
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        PADDING:5px;
        white-space: nowrap;
        background-color:#FFFFFF;
        FONT-WEIGHT: bold;
        border-style: solid;
        border-width: 1px;
        border-color: #999999;
}
.calc_form {
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        PADDING:5px;
        white-space: nowrap;
        background-color:#FFFFFF;
}
.calc_form_g {
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        PADDING:5px;
        white-space: nowrap;
        background-color:#EEEEEE;
}

.calc_form_widget {
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        PADDING:5px;
        white-space: nowrap;
}

.calc_form_widget2 {
        FONT-SIZE: 7pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        PADDING:5px;
        white-space: nowrap;
}




.calc_form2 {
        FONT-SIZE: 11pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        PADDING:5px;
        white-space: nowrap;
        background-color:#FFFFFF;
}

.calc_resulttext {
        FONT-SIZE: 8pt;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        PADDING:5px;
        white-space: nowrap;
        background-color:#EEEEEE;
        FONT-WEIGHT: bold;
        border-style: solid;
        border-width: 0px;
        border-color: #999999;
}
